## rust-base64ct 1.5.1

=== debian/changelog ===
rust-base64ct (1.5.1-1) unstable; urgency=medium

  * Package base64ct 1.5.1 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 27 Aug 2022 11:26:31 +0200
