=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test base64ct 1.5.1 --all-targets --all-features
Features: test-name=rust-base64ct:@
Depends: dh-cargo (>= 18), librust-base64-0.13+default-dev, librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test base64ct 1.5.1 --all-targets --no-default-features --features alloc
Features: test-name=librust-base64ct-dev:alloc
Depends: dh-cargo (>= 18), librust-base64-0.13+default-dev, librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test base64ct 1.5.1 --all-targets 
Features: test-name=librust-base64ct-dev:default
Depends: dh-cargo (>= 18), librust-base64-0.13+default-dev, librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test base64ct 1.5.1 --all-targets --no-default-features --features std
Features: test-name=librust-base64ct-dev:std
Depends: dh-cargo (>= 18), librust-base64-0.13+default-dev, librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test base64ct 1.5.1 --all-targets --no-default-features
Features: test-name=librust-base64ct-dev:
Depends: dh-cargo (>= 18), librust-base64-0.13+default-dev, librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
