## rust-base64ct 1.6.0

=== debian/changelog ===
rust-base64ct (1.6.0-1) unstable; urgency=medium

  * Package base64ct 1.6.0 from crates.io using debcargo 2.7.2

  [ Fabian Grünbichler ]
  * Team upload.
  * Package base64ct 1.6.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 26 Oct 2024 20:08:16 +0200
