=== debian/control ===
Source: rust-base64ct
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/base64ct]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/base64ct
X-Cargo-Crate: base64ct
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-base64ct-dev is very long, consider overriding

Package: librust-base64ct-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-base64ct+alloc-dev (= ${binary:Version}),
 librust-base64ct+default-dev (= ${binary:Version}),
 librust-base64ct+std-dev (= ${binary:Version}),
 librust-base64ct-1-dev (= ${binary:Version}),
 librust-base64ct-1+alloc-dev (= ${binary:Version}),
 librust-base64ct-1+default-dev (= ${binary:Version}),
 librust-base64ct-1+std-dev (= ${binary:Version}),
 librust-base64ct-1.6-dev (= ${binary:Version}),
 librust-base64ct-1.6+alloc-dev (= ${binary:Version}),
 librust-base64ct-1.6+default-dev (= ${binary:Version}),
 librust-base64ct-1.6+std-dev (= ${binary:Version}),
 librust-base64ct-1.6.0-dev (= ${binary:Version}),
 librust-base64ct-1.6.0+alloc-dev (= ${binary:Version}),
 librust-base64ct-1.6.0+default-dev (= ${binary:Version}),
 librust-base64ct-1.6.0+std-dev (= ${binary:Version})
Description: Pure Rust implementation of Base64 (RFC 4648) which avoids any usages of data-dependent branches/LUTs and thereby provides portable "best effort" constant-time operation and embedded-friendly no_std support - Rust source code
 Source code for Debianized Rust crate "base64ct"
