## rust-base64ct 1.8.3

=== debian/changelog ===
rust-base64ct (1.8.3-1) unstable; urgency=medium

  * Package base64ct 1.8.3 from crates.io using debcargo 2.8.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 20 Feb 2026 18:19:25 +0100
